\version "2.24.0"
%%%%%%%%% soprano part %%%%%%%%%%%%%%%%%%%%%
soprano = { \hide Staff.BarLine
    \autoBeamOff
%% 1-4
   c''2^\markup { \tiny \italic "like fire" } d''4 e''2. | f''1 r4 e''4( |
   f''2) b'4 f'( e' d') | r4 c'1~ c'4-- | \break
%% 5-8
   c'4. c''4. r4 a'2 | f'4 d'2. r4 a'4~ | a'4 b'2 e'2.~ | e'2-- r1 | \break
%% 9-12
   r2. c''4( d''8) e'' f''4 | g''2. r2. | e'2 e' e' | f''1. | \break
%% 13-16
   f''1.\melisma | d'' | b' | g'1. | \break
%% 17-21
   g'4\melismaEnd r2 c'2. | c'2 c'' d'' | e''2. e'' | a'2. g'4_( f' e' | c'1.) |
   \break
%% 22-26
   r2. c''2. | d'' d'' | e''1 r4 e''4~ | e''4. f''2. g''4. | a''1. | \break
%% 27
   \time 4/1 a''\longa \undo \hide Staff.BarLine \bar "|." \time 3/2 \break
}

sopranoL = \lyricmode {
    \override Score.LyricText.font-shape = #'italic
    \tiny
Con -- fu -- tá -- tis ma -- le -- di -- ctis,
Flám -- mis á -- cri -- bus ad -- di -- ctis,
Vó -- ca me cum be -- ne -- di -- ctis.
%% O -- ro súp -- plex et ac -- cli -- nis
á __
Cor con -- tri -- tum quá -- si ci -- nis:
Gé -- re cú -- ram mé -- i fi -- nis.
}

sopranoM = {
    \autoBeamOff
%% 1-4
   c''2 d''4 e''2. | f''1 r4 e''4( | f''2) b'4 f'( e' d') | r4 c'1~ c'4-- | \break
%% 5-8
   c'4. c''4. r4 a'2 | f'4 d'2. r4 a'4~ | a'4 b'2 e'2.~ | e'2-- r1 | \break
%% 9-
   r2. c''4( d''8) e'' f''4 | g''2.  r2. | e'2 e' e' | f''1. | \break
%% 13-16
   f''1.\melisma | d'' | b' | g' | \break
%% 17-21
   g'4\melismaEnd r2 c'2. | c'2 c'' d'' | e''2. e'' | a'2. g'4( f' e' | c'1.) |
   \break
%% 22-26
   r2. c''2. | d'' d'' | e''1 r4 e''4~ | e''4. f''2. g''4. | a''1. | \break
%% 27
   \time 4/1 a''\longa \bar "|." \time 3/2 \break
}

%%%%%%%%%% alto part %%%%%%%%%%%%%%%%%%%%%%
alto = { \hide Staff.BarLine
     \autoBeamOff
%% 1-4
   c'2-.^\markup { \tiny \italic "heat of anger" } c'4-. c'2.-. |
   c'1-. c'2-.( | c'2-.) r4 a4-. a2-.( | a4-.) r4 g1-. | \break
%% 5-8
   r8 f2..-. g2-. | a8-. a4-. f2..-. r4 | g2-. g-. f-.~ | f2-.-- r1 | \break
%% 9-12
   r2. a2 a4~ | a4 a2 b'2. | r2. c'4( d'8) e' f'4 | g'1. | \break
%% 13-16
   g'1.\melisma | e' | c' | a | \break
%% 17-21
   a4\melismaEnd r2. f2 | f2 f' g' | a'2. a' | d'2. a2.( | f1.) | \break
%% 22-26
   r2 c'2. d'4~ | d'4. d'2. e'4.~ | e'2.. r4 e'4.~ | e'4. f'2. g'4. | a'1. | \break
%% 27
   \time 4/1 a'\longa \undo \hide Staff.BarLine \bar "|." \time 3/2 \break
}

altoL = \lyricmode {
    \override Score.LyricText.font-shape = #'italic
    \tiny
Con -- fu -- tá -- tis ma -- le -- di -- ctis,
Flám -- mis á -- cri -- bus ad -- di -- ctis,
Vó -- ca me cum be -- ne -- di -- ctis.
%% O -- ro súp -- plex et ac -- cli -- nis
á __
Cor con -- tri -- tum quá -- si ci -- nis:
Gé -- re cú -- ram mé -- i fi -- nis.
}

altoM = {
     \autoBeamOff
%% 1-4
   c'2-. c'4-. c'2.-. | c'1-. c'2-.( | c'2-.) r4 a4-. a2-.( |
   a4-.) r4 g1-. | \break
%% 5-8
   r8 f2..-. g2-. | a8-. a4-. f2..-. r4 | g2-. g-. f-.~ | f2-.-- r1 | \break
%% 9-12
   r2. a2 a4~ | a4 a2 b'2. | r2. c'4( d'8) e' f'4 | g'1. | \break
%% 13-16
   g'1.\melisma | e' | c' | a | \break
%% 17-21
   a4\melismaEnd r2. f2 | f2 f' g' | a'2. a' | d'2. a2.( | f1.) | \break
%% 22-26
   r2 c'2. d'4~ | d'4. d'2. e'4.~ | e'2.. r4 e'4.~ | e'4. f'2. g'4. | a'1. | \break
%% 27
   \time 4/1 a'\longa \bar "|." \time 3/2 \break
}

%%%%%%%% tenor part %%%%%%%%%%%%%%%%%%%%%%%
tenor = { \hide Staff.BarLine
     \autoBeamOff
%% 1-4
   R1. | f4.-.^\markup { \tiny \italic "heat of anger" } a8-. c'4-. f2.-. |
   R1. | g4.-. b8-. d'4-. g2.-. | \break
%% 5-8
   r8 d'2..-. e'2-. | c'2-. a-. f-. | r4 c'4-. r4 a4-. r4 f4-. | R1. | \break
%% 9-12
   g1.\melisma | a | b | c' | \break
%% 13-16
   c'4\melismaEnd r2 e'2. | e'2. c'2 c'4~ | c'2 b4 a2. | a2 f1 | \break
%% 17-21
   r4 f2. f2 | f'2. g' | R1. | c'2. a | f2 d1 | \break
%% 22-26
   c'2. c' | d' d' | r2. e'2. | e'  f' | g'1. | \break
%% 27
   \time 4/1 g'\longa \undo \hide Staff.BarLine \bar "|." \time 3/2 \break
}

tenorL = \lyricmode {
    \override Score.LyricText.font-shape = #'italic
    \tiny
Con -- fu -- tá -- tis ma -- le -- di -- ctis,
Flám -- mis á -- cri -- bus ad -- di -- ctis,
%%Vó -- ca me cum be -- ne -- di -- ctis.
ó __
O -- ro súp -- plex et ac -- cli -- nis
Cor con -- tri -- tum quá -- si ci -- nis:
Gé -- re cú -- ram mé -- i fi -- nis.
}

tenorM =  {
     \autoBeamOff
%% 1-4
   R1. | f4.-. a8-. c'4-. f2.-. | R1. | g4.-. b8-. d'4-. g2.-. | \break
%% 5-8
   r8 d'2..-. e'2-. | c'2-. a-. f-. | r4 c'4-. r4 a4-. r4 f4-. | R1. | \break
%% 9-12
   g1.\melisma | a | b | c' | \break
%% 13-16
   c'4\melismaEnd r2 e'2. | e'2. c'2 c'4~ | c'2 b4 a2. | a2 f1 | \break
%% 17-21
   r4 f2. f2 | f'2. g' | R1. | c'2. a | f2 d1 | \break
%% 22-26
   c'2. c' | d' d' | r2. e'2. | e'  f' | g'1. | \break
%% 27
   \time 4/1 g'\longa \bar "|." \time 3/2 \break
}

%%%%%%% bass; part %%%%%%%%%%%%%%%%
bass = { \hide Staff.BarLine
   \autoBeamOff
%% 1-4
   r8^\markup { \tiny \italic "like fire" } b,4 d8 f4 b,2. | R1. |
   r8 c4 e8 g4 c2. | R1. | \break
%% 5-8
   g2.. a2 r8 | f4. r8 d4. r8 b,4. r8 | c2 d b, | R1. | \break
%% 9-12
   c1.\melisma | d | e | f | \break
%% 13-16
   f4\melismaEnd r2 a2. | a2. f2 f4~ | f2 e4 d2. | d2 b,1 | \break
%% 17-21
   r4 b,2 b,2. | b c' | R1. | f2. d | b,1. | \break
%% 22-26
   c2. c | d d | r2. e2. | e  f | g1. | \break
%% 27
   \time 4/1 g\longa \undo \hide Staff.BarLine \bar "|." \time 3/2 \break
}

bassL = \lyricmode {
    \override Score.LyricText.font-shape = #'italic
    \tiny
Con -- fu -- tá -- tis ma -- le -- di -- ctis,
Flám -- mis á -- cri -- bus ad -- di -- ctis,
%%Vó -- ca me cum be -- ne -- di -- ctis.
ó __
O -- ro súp -- plex et ac -- cli -- nis
Cor con -- tri -- tum quá -- si cinis:
Gé -- re cú -- ram mé -- i fi -- nis.
}

bassM = {
   \autoBeamOff
%% 1-4
   r8 b,4 d8 f4 b,2. | R1. | r8 c4 e8 g4 c2. | R1. | \break
%% 5-8
   g2.. a2 r8 | f4. r8 d4. r8 b,4. r8 | c2 d b, | R1. | \break
%% 9-12
   c1.\melisma | d | e | f | \break
%% 13-16
   f4\melismaEnd r2 a2. | a2. f2 f4~ | f2 e4 d2. | d2 b,1 | \break
%% 17-21
   r4 b,2 b,2. | b c' | R1. | f2. d | b,1. | \break
%% 22-26
   c2. c | d d | r2. e2. | e  f | g1. | \break
%% 27
   \time 4/1 g\longa \bar "|." \time 3/2 \break
}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
